.container{
  padding: 10px;
  background-size: 10px 10px;
  background-color: #f8845d;
  background-image: linear-gradient(45deg,#f8b55d 25%,transparent 25%,transparent 50%,#f8b55d 50%,#f8b55d 75%,transparent 75%,transparent);
}

.container-inner{
  background: #fff;
  padding: 20px;
}

h1 {
  color: #3cb371;
  font-size: 50px;
  text-transform: uppercase;

}

h5{
  color: #da0b00;
  font-size: 50px;
  text-transform: uppercase;
}
